/* AO
*****************************************************************/
/* mixin
********************************************************************/
/* color */
/* media query */
@media all and (max-width: 899px) {
  .area_header .block_heading {
    height: 110px; } }
.area_header .block_heading .inner h1 {
  letter-spacing: 0em; }
  .area_header .block_heading .inner h1 span {
    font-size: 0.7em;
    display: block; }

#contents {
  background-image: url("../images/bg_ao.png");
  background-position: center 0px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative; }
  @media all and (max-width: 899px) {
    #contents {
      background-size: 130% auto; } }

.area_copy h2 {
  color: #FFF;
  padding: 0 0 0px; }
  @media all and (max-width: 899px) {
    .area_copy h2 {
      padding: 0 0 0px; } }
.area_copy .block_copyimg img {
  width: 100%;
  height: auto;
  max-width: 528px; }
.area_copy .block_copy p {
  font-size: 1.6rem; }
  @media all and (max-width: 899px) {
    .area_copy .block_copy p {
      font-size: 1.6rem; } }

.area_images {
  padding: 40px 0 0; }
  .area_images ul {
    display: flex;
    flex-wrap: wrap; }
    .area_images ul li {
      line-height: 0em; }
      .area_images ul li.double {
        width: 50%; }
        @media all and (max-width: 480px) {
          .area_images ul li.double {
            width: 100%; } }
      .area_images ul li.single {
        width: 25%; }
        @media all and (max-width: 480px) {
          .area_images ul li.single {
            width: 50%; } }
      .area_images ul li img {
        width: 100%;
        height: auto; }

.area_day {
  padding: 0 20px; }
  .area_day .block_day {
    max-width: 1200px;
    margin: 0 auto;
    padding: 70px 0 0; }
    @media all and (max-width: 899px) {
      .area_day .block_day {
        padding: 20px 0 0; } }
    .area_day .block_day h2 {
      text-align: center;
      background-image: url("../../common/images/bg03.jpg");
      font-size: 3rem;
      line-height: 1.3em;
      padding: 20px; }
      @media all and (max-width: 899px) {
        .area_day .block_day h2 {
          font-size: 2.2rem;
          padding: 15px; } }
    .area_day .block_day .inner {
      background-image: url("../../common/images/bg02.jpg");
      padding: 30px; }
      @media all and (max-width: 899px) {
        .area_day .block_day .inner {
          padding: 15px; } }
      .area_day .block_day .inner .box_ttl {
        text-align: center; }
        .area_day .block_day .inner .box_ttl h3 {
          font-size: 2.6rem;
          line-height: 1.3em;
          padding: 0 0 20px; }
          @media all and (max-width: 899px) {
            .area_day .block_day .inner .box_ttl h3 {
              text-align: left;
              font-size: 1.9rem; } }
        .area_day .block_day .inner .box_ttl p {
          display: inline-block;
          font-size: 2rem;
          line-height: 1.3em;
          padding: 10px 22px 10px 16px;
          border: #666 solid 1px; }
          @media all and (max-width: 899px) {
            .area_day .block_day .inner .box_ttl p {
              font-size: 1.6rem; } }
      .area_day .block_day .inner .box_plan {
        display: flex;
        flex-wrap: wrap;
        padding: 20px 0 0; }
        .area_day .block_day .inner .box_plan .side_img {
          line-height: 0em;
          width: 34%; }
          @media all and (max-width: 899px) {
            .area_day .block_day .inner .box_plan .side_img {
              width: 100%; } }
          .area_day .block_day .inner .box_plan .side_img img {
            width: 100%;
            height: auto; }
        .area_day .block_day .inner .box_plan .side_txt {
          box-sizing: border-box;
          width: 66%;
          padding: 0 0 0 30px; }
          @media all and (max-width: 899px) {
            .area_day .block_day .inner .box_plan .side_txt {
              width: 100%;
              padding: 10px 0 0 0px; } }
          .area_day .block_day .inner .box_plan .side_txt h4 {
            font-size: 2.4rem;
            line-height: 1.1em;
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            padding: 0 0 10px;
            border-bottom: #666 dotted 1px; }
            .area_day .block_day .inner .box_plan .side_txt h4 span {
              font-weight: 400;
              font-size: 0.7em; }
          .area_day .block_day .inner .box_plan .side_txt .discount {
            padding: 24px 0 0 24px; }
            @media all and (max-width: 899px) {
              .area_day .block_day .inner .box_plan .side_txt .discount {
                padding: 10px 0 0 0px; } }
            .area_day .block_day .inner .box_plan .side_txt .discount .price {
              font-size: 1.4em;
              color: #F00; }
            .area_day .block_day .inner .box_plan .side_txt .discount .yen {
              color: #F00; }
            .area_day .block_day .inner .box_plan .side_txt .discount .tax {
              font-size: 0.8em; }
            .area_day .block_day .inner .box_plan .side_txt .discount .standard {
              font-size: 2rem;
              line-height: 1.2em; }
              @media all and (max-width: 899px) {
                .area_day .block_day .inner .box_plan .side_txt .discount .standard {
                  font-size: 1.8rem; } }
            .area_day .block_day .inner .box_plan .side_txt .discount .set {
              position: relative; }
            .area_day .block_day .inner .box_plan .side_txt .discount .service {
              font-size: 2.3rem;
              line-height: 1.6em;
              display: flex; }
              @media all and (max-width: 899px) {
                .area_day .block_day .inner .box_plan .side_txt .discount .service {
                  font-size: 2rem;
                  display: block; } }
              .area_day .block_day .inner .box_plan .side_txt .discount .service p {
                margin-top: -5px; }
            .area_day .block_day .inner .box_plan .side_txt .discount .tri {
              line-height: 0em;
              padding: 10px 0 0; }
      .area_day .block_day .inner .box_nav {
        padding: 30px 0 0; }
        .area_day .block_day .inner .box_nav p {
          font-size: 1.6rem;
          line-height: 1.3em;
          text-align: center; }
        .area_day .block_day .inner .box_nav ul {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          box-sizing: border-box;
          padding: 10px; }
          @media all and (max-width: 899px) {
            .area_day .block_day .inner .box_nav ul {
              padding: 10px 0px 0px; } }
          .area_day .block_day .inner .box_nav ul li {
            box-sizing: border-box;
            padding: 10px;
            max-width: 600px;
            width: 100%; }
            @media all and (max-width: 899px) {
              .area_day .block_day .inner .box_nav ul li {
                padding: 5px 0px; } }
            .area_day .block_day .inner .box_nav ul li .btn_reserve a {
              display: block;
              margin: 0 auto;
              font-size: 2.4rem;
              padding: 18px 30px;
              box-sizing: border-box;
              position: relative; }
              @media all and (max-width: 899px) {
                .area_day .block_day .inner .box_nav ul li .btn_reserve a {
                  font-size: 1.8rem;
                  max-width: 100%; } }
              .area_day .block_day .inner .box_nav ul li .btn_reserve a::after {
                font-family: "Font Awesome 5 Free";
                font-weight: bold;
                content: "\f152";
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                right: 7px;
                font-size: 0.7em; }
  .area_day .block_btn {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 0 70px;
    border-bottom: #666 dotted 1px; }
    @media all and (max-width: 899px) {
      .area_day .block_btn {
        padding: 20px 0 40px; } }
    .area_day .block_btn .btn_reserve a {
      max-width: 580px;
      margin: 0 auto;
      font-size: 2.4rem;
      padding: 18px 30px;
      box-sizing: border-box;
      position: relative; }
      @media all and (max-width: 899px) {
        .area_day .block_btn .btn_reserve a {
          font-size: 1.8rem; } }
      .area_day .block_btn .btn_reserve a::after {
        font-family: "Font Awesome 5 Free";
        font-weight: bold;
        content: "\f152";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 7px;
        font-size: 0.7em; }
